body {
    overflow-x: hidden;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ', Meiryo, 'ＭＳ Ｐゴシック','MS P Gothic', sans-serif;
    position: relative;
    width: 100%;
    height: 100%;
    color: #333 !important;
    -webkit-text-stroke: 0.2px;
}

.wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 100vh;
}

body:after {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: transparent url(../images/background02.jpg) center top no-repeat;
    background-size: 100% auto;
    z-index: -1;
}

@media(max-width:800px) {
    body:after {
        background: transparent url(../images/background02-sm.jpg) center top no-repeat;
	background-size: 100% auto;
	z-index: -1;
    }
}

p {
    font-size: 15px;
    color: #333 !important;
}

p.small {
    font-size: 13px;
}

a,
a:hover,
a:active,
a:focus,
a.active {
    outline: 0;
    color: rgba(164, 0, 0, 1.0) !important;        /*#18bc9c;*/
}

::selection {
    background: #FFAE10;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*text-transform: uppercase;*/
    font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ', Meiryo, 'ＭＳ Ｐゴシック','MS P Gothic', sans-serif;
    font-weight: bold;
}

h4 {
    border-bottom: 1px dotted rgb(68, 68, 68);
    margin-left: 65px;
    margin-bottom: 20px;
    padding: 10px 0px 5px;
    color: #b20000;
    position: relative;
}

h4:before {
	position: absolute;
	content: "";
	left: -65px;
	top: 50%;
	height: 48px;
	width: 64px;
	background: transparent url(../images/headmark.png) left top no-repeat;
	background-size: 100%;
	margin-top: -24px;
	/*-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);*/
}

@media(max-width:767px) {
	h4 {
		font-size: 16px;
	}
}

.img-centered {
    margin: 0 auto;
}

img.shadow {
    -webkit-box-shadow:0px 0px 7px rgba(0,0,0,0.5);
    -moz-box-shadow:0px 0px 7px rgba(0,0,0,0.5);
    -ms-box-shadow:0px 0px 7px rgba(0,0,0,0.5);
    box-shadow:0px 0px 7px rgba(0,0,0,0.5);
}

header {
    text-align: center;
    color: #fff;
    background: transparent;
}

header .container {
    padding-top: 65px !important;
    padding-bottom: 0px !important;
}

@media(max-width:768px) {
    header .container {
        padding-top: 100px !important;
    }
}

.fb_iframe_widget > span {
    vertical-align: baseline !important;
}

header .row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

header img {
    display: block;
    margin: 0 auto !important;
    
}

@media(min-width:768px) {
    .navbar-fixed-top {
        padding: 0px 0px 10px;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-fixed-top .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-fixed-top.navbar-shrink {
        padding: 10px 0;
    }

    .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}

.navbar {
    background: transparent url(../images/nav-base.png) center top no-repeat;
    z-index: 10000;
}

.navbar a:active,
.navbar a:focus {
    outline: 0;
}

.navbar .navbar-nav {
    letter-spacing: 0px;
}

.navbar .navbar-nav li a:focus {
    outline: 0;
}

.navbar-default,
.navbar-inverse {
    border: 0;
}

section {
    padding: 20px 0 0;
}

section h2 {
    margin: 0;
    font-size: 3em;
}

section.success {
    color: #444;
    background: transparent;    /*#18bc9c;*/
}

section.success a,
section.success a:hover,
section.success a:active,
section.success a:focus,
section.success a.active {
    outline: 0;
    color: #2c3e50;
}

@media(max-width:767px) {
    section {
        padding: 20px 0 0 !important;
    }
}

.contentsWrapper {
    background: transparent url(../images/contents-base.png) center top repeat-y;
    margin: 0;
    padding: 30px 30px 15px;
    /*-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
    -ms-box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 7px rgba(0,0,0,0.5);*/
}

.upper {
    background: transparent url(../images/upper.png) center top repeat-y;
    margin: 0;
    width: 100%;
    height: 10px;
}

.lower {
    background: transparent url(../images/lower.png) center top repeat-y;
    margin: 0;
    width: 100%;
    height: 10px;
}

/* ==========================================================================
hover effect
========================================================================== */

a.special01 img  {
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	filter: brightness(100%);
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

a.special01:hover img, a.special01:active img, a.special01:focus img {
	-webkit-filter: brightness(120%);
	-moz-filter: brightness(120%);
	-o-filter: brightness(120%);
	-ms-filter: brightness(120%);
	filter: brightness(120%);
}

a.special02 img  {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

a.special02:hover img, a.special02:active img, a.special02:focus img {
	-webkit-box-shadow:0px 0px 10px rgba(164, 0, 0, 0.7);
	-moz-box-shadow:0px 0px 10px rgba(164, 0, 0, 0.7);
	box-shadow:0px 0px 10px rgba(164, 0, 0, 0.7);
}

a.special03 img  {
	-webkit-filter: brightness(80%);
	-moz-filter: brightness(80%);
	-o-filter: brightness(80%);
	-ms-filter: brightness(80%);
	filter: brightness(80%);
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

a.special03:hover img, a.special03:active img, a.special03:focus img {
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	filter: brightness(100%);
}

.scale {
	/*overflow: hidden;*/
}

.scale img {
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    /*-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
    -ms-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
    box-shadow: 0px 0px 5px rgba(0,0,0,1.0);*/
}
.scale img:hover, .scale img:active, .scale img:focus {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    /*-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
    -ms-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
    box-shadow: 0px 0px 5px rgba(0,0,0,1.0);*/
}

/* ==========================================================================
news
========================================================================== */

.news a {
    color: #444 !important;
    transition: all .15s ease-in-out;
}

.news a:hover, .news a:active, .news a:focus {
    color: #a40000 !important;
}

p.news {
    font-size: 0.9em !important;
    line-height: 2.0 !important;
    margin-bottom: 20px !important;
    position: relative;
}

p.news:after {
    position: absolute;
    left: 0;
    bottom: -10px;
    content: "";
    background: transparent url(../images/line-thin.png) center center no-repeat;
    background-size: 100% auto;
    width: 100%;
    height: 5px;
}

/*@media (max-width: 767px) {
    position: absolute;
    left: 0;
    bottom: -10px;
    content: "";
    background: transparent url(../images/line.png) center center no-repeat;
    background-size: 100% auto;
    width: 100%;
    height: 5px;
}*/

.img-responsive {
    display: block;
    margin: 0 auto 20px;
}

.pubdate {
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
    background-color: rgba(175, 45, 95, 1.0);
    border: 0px;
    padding: 2px 5px 0px;
    color: #ffffff !important;
    font-size: 0.8em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#news * {
    z-index: 2;
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #fff !important;
    background: transparent;
    transition: all .3s ease-in-out;
}

.btn-outline:hover,
.btn-outline:active,
.btn-outline:focus,
.btn-outline.active {
    border: solid 2px #fff;
    color: rgba(165, 0, 25, 1.0);        /*#18bc9c;*/
    background: #fff;
}


/* ==========================================================================
 footer
========================================================================== */

footer {
    color: #fff;
    background: transparent url(../images/footer.png) center bottom no-repeat;
}

footer .footer-above {
    padding-top: 50px;
    background-color: transparent;
}

footer .footer-col {
    margin-bottom: 120px;
}

footer .footer-below {
    padding: 25px 0;
    background-color: transparent;
}

@media (max-width: 767px) {
    footer {
      background: transparent url(../images/footer.png) center bottom no-repeat;
    }
    footer .footer-col {
        margin-bottom: 100px;
    }
    footer .footer-above {
      padding-top: 10px;
    }
}

@media (max-width: 480px) {
    footer {
      background: transparent url(../images/footer.png) center bottom no-repeat;
    }
    footer .footer-col {
        margin-bottom: 70px;
    }
    footer .footer-above {
      padding-top: 10px;
    }
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
    color: #ffffff;
}

.btn:active,
.btn:focus,
.btn.active {
    outline: 0;
}

.scroll-top {
    z-index: 1049;
    position: fixed;
    right: 15px;
    bottom: 70px;
    width: 50px;
    height: 50px;
}

.scroll-top .btn {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 28px;
    border-color: transparent;
}

.scroll-top .btn:focus {
    outline: 0;
}

.scroll-top a {
    background-color: rgba(255, 255, 255, 0.5) !important;
    color: rgba(120, 0, 5, 0.8) !important;
    transition: all .3s ease-in-out;
}

.scroll-top a:hover,
.scroll-top a:active,
.scroll-top a:focus {
    background-color: rgba(120, 0, 5, 0.8) !important;
    color: rgb(255, 255, 255) !important;
}


/* ==========================================================================
 nav
========================================================================== */

.pre-scrollable {
    max-height: 100vh !important;
}

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
    max-height: 100vh !important;
}

.navbar-brand {
    padding: 15px 15px !important;
}

.navbar-brand img {
    width: 240px;
    height: 34px;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding: 10px 7px !important;
        transition: all .3s ease-in-out;
	color: #ffffff !important;
	text-decoration: none;
	text-transform: lowercase;
	color: #ffffff;
	font-family: 'Fontdiner Swanky', cursive;
	font-size: 18px;
	/*line-height: 28px;*/
	font-weight: normal;
	background: transparent;
	padding: 0;
	border: rgba(235, 115, 40, 0.0) 0px solid;
	border-radius: 0;
	text-shadow: 1px 1px 0px rgba(245, 90, 10, 1.0);
    }
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:active,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: rgba(0, 0, 0, 0.0) !important;
	border-top: rgba(235, 115, 40, 1.0) 10px solid;
    }
    .navbar-default .navbar-nav > .active > a {
        background-color: rgba(0, 0, 0, 0.0) !important;      /*#1a242f;*/
	border-top: rgba(235, 115, 40, 1.0) 10px solid;
    }
    .navbar-default .navbar-nav > .inactive > a {
	opacity: 0.5;
    }
}

@media (max-width: 767px) {
    .navbar-nav > li > a {
        padding: 15px 0px 15px 15px !important;
        transition: all .3s ease-in-out;
	font-family: 'Fontdiner Swanky', cursive;
	color: #ffffff !important;
    }
    .navbar-default .navbar-nav {
        background-color: rgba(0, 0, 0, 0.5) !important;
        margin-top: 0px !important;
    }
    .navbar-fixed-top {
        padding: 0px;
    }
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:active,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: rgba(235, 115, 40, 0.5) !important;
    }
    .navbar-default .navbar-nav > .active > a {
        background-color: rgba(235, 115, 40, 0.8) !important;      /*#1a242f;*/
	padding-left: 25px !important;
    }
    .navbar-default .navbar-nav > .inactive > a {
	opacity: 0.5;
    }
}

.navbar-toggle.collapsed {
	position: relative;
	float: right;
	margin-right: 15px;
	margin-top: 20px;
	margin-bottom: 18px;
	background: transparent url(../images/menu-mobile.png) 0 0 no-repeat !important;
	border-radius: 0px;
	width: 80px !important;
	border: transparent !important;
	background-size: 100% auto !important;
	
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	
	-webkit-transition: -webkit-transform 250ms ease-out 0s;
	-moz-transition: -moz-transform 250ms ease-out 0s;
	-o-transition: -o-transform 250ms ease-out 0s;
	transition: transform 250ms ease-out 0s;
}

.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 15px;
	margin-top: 20px;
	margin-bottom: 18px;
	background-image: url(../images/menu-mobile.png) !important;
	border-radius: 0px;
	width: 80px !important;
	background-position: 0 18px !important;
	border: transparent !important;
	background-size: 100% auto !important;
		  
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
	
	-webkit-transition: -webkit-transform 250ms ease-out 0s;
	-moz-transition: -moz-transform 250ms ease-out 0s;
	-o-transition: -o-transform 250ms ease-out 0s;
	transition: transform 250ms ease-out 0s;	
}

.navbar-default .navbar-toggle {
	border-color: rgba(235, 115, 40, 0.0) !important;	#1a242f;
	background-color: rgba(235, 115, 40, 0.0) !important;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: rgba(235, 115, 40, 0.0) !important;
}


/* ==========================================================================
 access
========================================================================== */

section.acs {
    color: #444;
    padding-bottom: 0px !important;
}

a.access-link {
    color: #a40000 !important;
}

/* ==========================================================================
 table
========================================================================== */

.table-bordered {
  border: 1px solid transparent;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border: 1px solid rgba(45, 55, 65, 1.0) !important;
    vertical-align: middle !important;
    font-size: 0.8em !important;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 3px !important;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
    border-bottom-width: 1px !important;
}

.table {
    table-layout: inherit !important;
    width: 100% !important;
    overflow-wrap: break-word !important;
}


/* ==========================================================================
 tickets
========================================================================== */

p.item-title {
	padding: 0.25em 5px 0.1em 45px;
	background-color: rgba(235, 115, 40, 0.9);
	border-color: transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
	font-weight: bold;
	color: #ffffff !important;	/*#a40000*/
	position: relative;
	margin-bottom: 15px;
}

p.item-title:before {
	position: absolute;
	content: "";
	left: 5px;
	top: 50%;
	height: 40px;
	width: 40px;
	background: transparent url(../images/tri-eyes.png) left top no-repeat;
	background-size: 100%;
	margin-top: -20px;
}

@media (max-width: 767px) {
	p.item-title {
		padding: 5px 5px 4px 45px;
	}
}

p.item-title02 {
	padding: 5px 5px 4px;
	background-color: rgba(40, 50, 60, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.3) inset;
}

p.detail {
    font-size: 13px;
    margin-bottom: 10px;
}

a.tickets-link {
    color: rgba(164, 0, 0, 1.0) !important;
}

/* ==========================================================================
 crib notes
========================================================================== */

.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}

.red {color: rgba(180, 20, 20, 1.0);}

.orange {color:#ff6633;}

.pink {color: rgba(175, 45, 95, 1.0);}

.strong {
	font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ', Meiryo, 'ＭＳ Ｐゴシック','MS P Gothic', sans-serif;
	font-weight:bold;
}

.enclose {
	display: inline-block;
	border: 1px solid rgba(180, 20, 20, 1.0);
	color: rgba(180, 20, 20, 1.0);
	padding: 3px 3px 1px;
}


/* ==========================================================================
 hover effect
========================================================================== */

a.special {
	display: block;
}

a.special img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 1.0);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 1.0);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 1.0);
}

a.special:hover img,
a.special:active img,
a.special:focus img {
	-webkit-box-shadow: 0px 0px 10px rgba(164, 0, 0, 1.0);
	-moz-box-shadow: 0px 0px 10px rgba(164, 0, 0, 1.0);
	box-shadow: 0px 0px 10px rgba(164, 0, 0, 1.0);
}

a.special02 img  {
	-webkit-filter: brightness(70%);
	-moz-filter: brightness(70%);
	-o-filter: brightness(70%);
	-ms-filter: brightness(70%);
	filter: brightness(70%);
	-moz-transition: -moz-all 0.2s linear;
	-webkit-transition: -webkit-all 0.2s linear;
	-o-transition: -o-all 0.2s linear;
	-ms-transition: -ms-all 0.2s linear;
	transition: all 0.2s linear;
}

a.special02 img:hover,
a.special img:active,
a.special img:focus {
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	filter: brightness(100%);
}


/* ==========================================================================
 image thumb hover
========================================================================== */

div.thumbs {
	margin:0px;
	padding:0px;
	text-align: center;
}

.thumb-responsive {
	display: block;
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.item-thumbs {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	width:100%;
	-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:0px 0px 3px rgba(0,0,0,0.3);
	-ms-box-shadow:0px 0px 3px rgba(0,0,0,0.3);
	box-shadow:0px 0px 3px rgba(0,0,0,0.3);
}

.item-thumbs .hover-wrap {
	position: relative;
	display: block;
	width:100%;
	height:100%;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 0.7s ease-out 0s;	
	-moz-transition: all 0.7s ease-out 0s;
	-o-transition: all 0.7s ease-out 0s;
	transition: all 0.7s ease-out 0s;
		  
	-webkit-transform: rotateY(180deg) scale(0.1,0.1);
	-moz-transform: rotateY(180deg) scale(0.1,0.1);
	-ms-transform: rotateY(180deg) scale(0.1,0.1);
	-o-transform: rotateY(180deg) scale(0.1,0.1);
	transform: rotateY(180deg) scale(0.1,0.1);
}

.item-thumbs:hover .hover-wrap,
.item-thumbs.active .hover-wrap {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	-moz-transform: rotateY(0deg) scale(1,1);
	-ms-transform: rotateY(0deg) scale(1,1);
	-o-transform: rotateY(0deg) scale(1,1);
	transform: rotateY(0deg) scale(1,1);
}

.item-thumbs .hover-wrap .overlay-img {
	position: absolute;
	width:100%;
	height:200px;
	background: rgba(0,0,0,0.7);
	
	opacity: 0.80;
	filter: alpha(opacity=80);
}

.item-thumbs .hover-wrap .overlay-img-thumb {
	position: absolute;
	top: 0;
	left: 50%;
	margin: auto auto auto -100px;
	
	opacity: 1;
	filter: alpha(opacity=100);
}

@media (min-width: 1200px) {
	.item-thumbs .hover-wrap .overlay-img {
		height: 186px;
	}
	.item-thumbs .hover-wrap .overlay-img-thumb {
		margin-top: 10px;
	}
}

@media (max-width: 1199px) {
	.item-thumbs .hover-wrap .overlay-img {
		height: 208px;
	}
	.item-thumbs .hover-wrap .overlay-img-thumb {
		margin-top: 20px;
	}
}

@media (max-width: 992px) {
	.item-thumbs .hover-wrap .overlay-img {
		height: 244px;
	}
	.item-thumbs .hover-wrap .overlay-img-thumb {
		margin-top: 40px;
	}
}

@media (max-width: 767px) {
	.item-thumbs .hover-wrap .overlay-img {
		height: 262px;
		width: 370px;
		left: 50%;
		margin-left: -185px;
	}
	.item-thumbs {
		width: 370px;
		margin: 0px auto;
	}
	.item-thumbs .hover-wrap .overlay-img-thumb {
		margin-top: 50px;
	}
}

@media (max-width: 480px) {
	.item-thumbs .hover-wrap .overlay-img {
		height: 206px;
	}
	.item-thumbs {
		width: 290px;
		margin: 0px auto;
	}
	.item-thumbs .hover-wrap .overlay-img-thumb {
		margin-top: 20px;
	}
}


/* ==========================================================================
page
========================================================================== */

section#page-contents {
	margin-top: 60px;
}

.finished {
	display: inline-block;
	transform: rotate(-3deg);
	border: 1px solid rgba(180, 20, 20, 1.0);
	color: rgba(180, 20, 20, 1.0);
	padding: 3px 3px 1px;
}

.ques {
    margin: 20px 0px 15px 60px;
    color: #b20000;
    font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ', Meiryo, 'ＭＳ Ｐゴシック','MS P Gothic', sans-serif;
    font-weight: bold;
    position: relative;
}

.ques:before {
	position: absolute;
	content: "";
	left: -50px;
	top: 50%;
	height: 60px;
	width: 60px;
	background: transparent url(../images/answ.png) left top no-repeat;
	background-size: 100%;
	transform: translateY(-50%);
}


/* ==========================================================================
ghost
========================================================================== */

ul.ghost {
	position: fixed;
	left: 50%;
	top: 100px;
	width: 70%;
	height: 200px;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateY(-50%);
	transform: translateX(-50%);
}

ul.ghost li {
	display: inline-block !important;
	width: 160px;
	height: 160px;
}

ul.ghost li:nth-child(1) {
	float: left;
	-webkit-animation: horizontal1 10s ease-in-out infinite alternate;
	-moz-animation: horizontal1 10s ease-in-out infinite alternate;
	-o-animation: horizontal1 10s ease-in-out infinite alternate;
	-ms-animation: horizontal1 10s ease-in-out infinite alternate;
	animation: horizontal1 10s ease-in-out infinite alternate;
}

ul.ghost li:nth-child(2) {
	margin-left: 27%;
	-webkit-animation: horizontal2 10s ease-in-out infinite alternate;
	-moz-animation: horizontal2 10s ease-in-out infinite alternate;
	-o-animation: horizontal2 10s ease-in-out infinite alternate;
	-ms-animation: horizontal2 10s ease-in-out infinite alternate;
	animation: horizontal2 10s ease-in-out infinite alternate;
}

ul.ghost li:nth-child(3) {
	float: right;
	-webkit-animation: horizontal1 8s ease-in-out infinite alternate;
	-moz-animation: horizontal1 8s ease-in-out infinite alternate;
	-o-animation: horizontal1 8s ease-in-out infinite alternate;
	-ms-animation: horizontal1 8s ease-in-out infinite alternate;
	animation: horizontal1 8s ease-in-out infinite alternate;
}

@media (max-width: 992px) {
	ul.ghost {
		top: 70px;
	}
	ul.ghost li {
		width: 120px;
		height: 120px;
		float: none !important;
	}
}

/*ul.ghost li:nth-child(odd) {
	-webkit-animation: horizontal1 10s ease-in-out infinite alternate;
	-moz-animation: horizontal1 10s ease-in-out infinite alternate;
	-o-animation: horizontal1 10s ease-in-out infinite alternate;
	-ms-animation: horizontal1 10s ease-in-out infinite alternate;
	animation: horizontal1 10s ease-in-out infinite alternate;
	
}

ul.ghost li:nth-child(even) {
	-webkit-animation: horizontal2 10s ease-in-out infinite alternate;
	-moz-animation: horizontal2 10s ease-in-out infinite alternate;
	-o-animation: horizontal2 10s ease-in-out infinite alternate;
	-ms-animation: horizontal2 10s ease-in-out infinite alternate;
	animation: horizontal2 10s ease-in-out infinite alternate;
}*/

ul.ghost li img {
	-webkit-animation: vertical 10s ease-in-out infinite alternate;
	-moz-animation: vertical 10s ease-in-out infinite alternate;
	-o-animation: vertical 10s ease-in-out infinite alternate;
	-ms-animation: vertical 10s ease-in-out infinite alternate;
	animation: vertical 10s ease-in-out infinite alternate;
}

ul.ghost li:nth-child(1) img {
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	-ms-animation-duration: 2s;
	animation-duration: 2s;
}

ul.ghost li:nth-child(2) img {
	-webkit-animation-duration: 4s;
	-moz-animation-duration: 4s;
	-o-animation-duration: 4s;
	-ms-animation-duration: 4s;
	animation-duration: 4s;
}

ul.ghost li:nth-child(3) img {
	-webkit-animation-duration: 6s;
	-moz-animation-duration: 6s;
	-o-animation-duration: 6s;
	-ms-animation-duration: 6s;
	animation-duration: 6s;
}

@-webkit-keyframes horizontal1 {
	0% {
		-webkit-transform: translateX(160px) scale(0.5);
		-moz-transform: translateX(160px) scale(0.5);
		-o-transform: translateX(160px) scale(0.5);
		-ms-transform: translateX(160px) scale(0.5);
		transform: translateX(160px) scale(0.5);
	}
	100% {
		-webkit-transform: translateX(-160px) scale(1.2);
		-moz-transform: translateX(-160px) scale(1.2);
		-o-transform: translateX(-160px) scale(1.2);
		-ms-transform: translateX(-160px) scale(1.2);
		transform: translateX(-160px) scale(1.2);
	}
}
@-webkit-keyframes horizontal2 {
	0% {
		-webkit-transform: translateX(-160px) scale(0.5);
		-moz-transform: translateX(-160px) scale(0.5);
		-o-transform: translateX(-160px) scale(0.5);
		-ms-transform: translateX(-160px) scale(0.5);
		transform: translateX(-160px) scale(0.5);
	}
	100% {
		-webkit-transform: translateX(160px) scale(1.2);
		-moz-transform: translateX(160px) scale(1.2);
		-ot-transform: translateX(160px) scale(1.2);
		-ms-transform: translateX(160px) scale(1.2);
		transform: translateX(160px) scale(1.2);
	}
}
@-webkit-keyframes vertical {
	0% {
		-webkit-transform: translateY(-60px);
		-moz-transform: translateY(-60px);
		-o-transform: translateY(-60px);
		-ms-transform: translateY(-60px);
		transform: translateY(-60px);
	}
	100% {
		-webkit-transform: translateY(100px);
		-moz-transform: translateY(100px);
		-o-transform: translateY(100px);
		-ms-transform: translateY(100px);
		transform: translateY(100px);
	}
}


/* ==========================================================================
isotop items
========================================================================== */

.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	overflow: visible;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: top, left, opacity;
	transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

#container {
	margin-left: 0;
}
.containerExtra {
	margin-left: -30px;
	margin-bottom: 0px;
}
.element {
	width: 270px;
	height: auto !important;
	display: block;
	position: relative;
	color: #222;
	border: none;
	margin: 0 !important;
	padding: 0 0 20px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#filters.pagination li a.selected {
	color: #ffffff !important;
	background-color: rgba(175, 45, 95, 0.7) !important;
	border: 1px solid rgba(175, 45, 95, 0.5);
	text-decoration: none;
}
#filters li {
	display: inline-block;
	margin-right: 5px !important;
	margin-bottom: 5px !important;
}

#options {
	position: relative;
	margin-left: 0;
}
.element > a {
	margin: 0;
	display: block;
	position: relative;
}
.element > a figure {
	position: relative;
	display: block;
	margin: 0 0 18px;
	padding: 0;
	overflow: hidden;
	background-color: #353739;
}
.element > a figure img {
	width: 100%;
}
.element > a figure img {
	-moz-transition: -moz-all 0.2s linear;
	-webkit-transition: -webkit-all 0.2s linear;
	-o-transition: -o-all 0.2s linear;
	-ms-transition: -ms-all 0.2s linear;
	transition: all 0.2s linear;
}
.element > a figure img:hover, .element > a figure img:active, .element > a figure img:focus {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
.element > a span {
	position: relative;
	/*text-transform: uppercase;*/
	font-family: 'Arial', sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #797979;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.element span {
	position: relative;
	/*text-transform: uppercase;*/
	font-family: 'Arial', sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.description {
	position: relative;
	display: block;
}
#filters {
	position: relative;
}
#filters li {
	float: left;
}
#filters li a {
	padding: 3px 10px;
	background-color: rgba(255, 255, 255, 0.25);
	border: 1px solid rgba(175, 45, 95, 0.5);
	text-transform: uppercase;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: rgba(175, 45, 95, 1.0) !important;	/*#797979;*/
	margin: 0;
	text-decoration: none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
	-moz-transition: -moz-all 0.2s linear;
	-webkit-transition: -webkit-all 0.2s linear;
	-o-transition: -o-all 0.2s linear;
	-ms-transition: -ms-all 0.2s linear;
	transition: all 0.2s linear;
}
#filters li a:hover, #filters li a:active, #filters li a:focus {
	background-color: rgba(175, 45, 95, 0.5);
	text-decoration: none;
	color: #ffffff !important;
}
#options .pagination {
	margin: 5px 0 20px 0;
}

@media (max-width: 767px) {
	#options .pagination {
		width: 100%;
	}
	#filters li {
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 0px;
	}
	#filters li a {
		width: 100%;
		margin-bottom: 0px;
	}
}
	
/*.ma > a figure:before {
	position: absolute;
	left: 5px;
	top: 5px;
	content: "";
	width: 82px;
	height: 20px;
	background: transparent url(../images/ma-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
	z-index: 9999;
}*/
.hjo-m > a figure:after {
	position: absolute;
	right: 5px;
	top: 5px;
	content: "";
	width: 45px;
	height: 20px;
	background: transparent url(../images/hjo-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.op > a figure:after {
	position: absolute;
	right: 5px;
	bottom: 5px;
	content: "";
	width: 130px;
	height: 20px;
	background: transparent url(../images/op-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.sp > a figure:after {
	position: absolute;
	right: 5px;
	top: 5px;
	content: "";
	width: 130px;
	height: 20px;
	background: transparent url(../images/sp-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.sp02 > a figure:after {
	position: absolute;
	left: 5px;
	bottom: 5px;
	content: "";
	width: 130px;
	height: 20px;
	background: transparent url(../images/sp-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.hc > a figure:after {
	position: absolute;
	right: 5px;
	bottom: 5px;
	content: "";
	width: 130px;
	height: 20px;
	background: transparent url(../images/hc-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.sr > a figure:after {
	position: absolute;
	right: 5px;
	bottom: 5px;
	content: "";
	width: 130px;
	height: 20px;
	background: transparent url(../images/sr-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}


/* ==================================================
   New Mark
================================================== */

span.new {
	display:inline-block;
	vertical-align: text-top;
	margin-right: 5px;
	width: 67px;
	height: 30px;
	background: transparent url(../images/new-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}

span.new02 {
	display:inline-block;
	vertical-align: text-top;
	margin-right: 3px;
	width: 36px;
	height: 16px;
	background: transparent url(../images/new-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}


/* ==========================================================================
tab
========================================================================== */

.nav-tabs {
  border-bottom: 1px solid transparent !important;
  margin-bottom: 10px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.nav-tabs > li > a {
  border-radius: 4px !important;
  padding-top: 3px !important;
  padding-bottom: 0px !important;
  background-color: rgba(0, 0, 0, 0.1);
}
.nav-tabs > li > a:hover {
  border-color: #ecf0f1 #ecf0f1 #ecf0f1;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #2c3e50;
  background-color: #ffffff;
  border: 1px solid #ecf0f1;
  border-bottom-color: transparent;
  cursor: default;
}
.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
  margin-right: 30px;
}
.nav-tabs.nav-justified > li {
  float: none;
}
.nav-tabs.nav-justified > li > a {
  text-align: center;
  margin-bottom: 5px;
}

@media (min-width: 768px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
    padding: 1px !important;
  }
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }
}
.nav-tabs.nav-justified > li > a {
  margin-right: 0;
  border-radius: 4px;
  color: rgba(175, 45, 95, 1.0) !important;
}

.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: 1px solid transparent !important;
  color: rgba(175, 45, 95, 1.0) !important;
}

@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid transparent !important;
    border-radius: 4px !important;
  }
  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: transparent !important;
  }
}

.hjo-m > figure:after {
	position: absolute;
	right: 10px;
	top: 5px;
	content: "";
	width: 34px;
	height: 15px;
	background: transparent url(../images/hjo-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}

.sp > figure:after {
	position: absolute;
	right: 10px;
	top: 5px;
	content: "";
	width: 98px;
	height: 15px;
	background: transparent url(../images/sp-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}

.sp02 > figure:after {
	position: absolute;
	left: 10px;
	bottom: 15px;
	content: "";
	width: 98px;
	height: 15px;
	background: transparent url(../images/sp-mark.png) 0 0 no-repeat;
	background-size: 100% 100%;
}


/* ==========================================================================
no-gutter / special-gutter
========================================================================== */

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.special-gutter > [class*='col-'] {
    padding-right:5px;
    padding-left:5px;
}


/* ==========================================================================
decoration	rgba(175, 45, 95, 0.7)	rgba(235, 115, 40, 0.0)
========================================================================== */

.pill {
	display: inline-block;
	padding: 2px 5px 0px;
	border: 1px solid rgba(175, 45, 95, 0.7);
	color: rgba(175, 45, 95, 1.0);
	margin-bottom: 3px;
	background-color: rgba(255, 255, 255, 0.25);
	border-radius: 3px;
}

.pill-center {
	/*display: inline-block;*/
	text-align: center;
	padding: 2px 5px 0px;
	border: 1px solid rgba(175, 45, 95, 0.7);
	color: rgba(175, 45, 95, 1.0);
	margin-bottom: 3px;
	background-color: rgba(255, 255, 255, 0.25);
	border-radius: 3px;
}

.pill-pink-center {
	text-align: center;
	height: auto;
	padding: 7px 10px 3px;
	/*border: 1px solid rgba(175, 45, 95, 1.0);*/
	color: #ffffff !important;
	/*background-color: transparent;	//rgba(175, 45, 95, 0.7);*/
	border-radius: 3px;
	background-image: -webkit-linear-gradient(left, rgba(175, 45, 95, 0.0), rgba(175, 45, 95, 1.0) 20%, rgba(175, 45, 95, 1.0) 80%, rgba(175, 45, 95, 0.0));
	background-image: linear-gradient(to right, rgba(175, 45, 95, 0.0), rgba(175, 45, 95, 1.0) 20%, rgba(175, 45, 95, 1.0) 80%, rgba(175, 45, 95, 0.0));
	background-position: center;
	background-repeat: no-repeat;
	-moz-text-shadow: 0px 0px 3px rgba(175, 45, 95, 1.0);
	-webkit-text-shadow: 0px 0px 3px rgba(175, 45, 95, 1.0);
	text-shadow: 0px 0px 3px rgba(175, 45, 95, 1.0);
}

.pill-white {
	padding: 2px 5px 0px;
	border: 1px solid rgba(175, 45, 95, 0.7);
	color: rgba(175, 45, 95, 1.0);
	margin-bottom: 0px;
	background-color: rgba(255, 255, 255, 1.0);
	border-radius: 3px;
	line-height: 1.0;
}

.pill-black2 {
	padding: 2px 5px 0px;
	border: 1px solid #b20000;
	color: rgba(175, 45, 95, 1.0);
	margin-bottom: 0px;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 3px;
	line-height: 1.0;
}

.pill-black {
	display: inline-block;
	padding: 2px 5px 0px;
	border: 1px solid rgba(65, 65, 65, 0.7);
	color: rgba(65, 65, 65, 1.0);
	margin-bottom: 3px;
	background-color: rgba(255, 255, 255, 0.25);
	border-radius: 3px;
}

.fill {
	display: inline-block;
	padding: 2px 5px 0px;
	color: rgba(175, 45, 95, 1.0);
	background-color: rgba(175, 45, 95, 0.4);
	border: 1px solid rgba(175, 45, 95, 0.7);
	margin-bottom: 3px;
	border-radius: 3px;
}


/* ==========================================================================
 modal
========================================================================== */

.modal.fade {
    top: 200%;
    -webkit-transition: opacity 0.5s linear, top 0.5s ease-out;
    -moz-transition: opacity 0.5s linear, top 0.5s ease-out;
    -o-transition: opacity 0.5s linear, top 0.5s ease-out;
    transition: opacity 0.5s linear, top 0.5s ease-out;
}

.modal.fade.in {
    top: 0%;
}

.modal-backdrop.in {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.modal-content {
    padding: 100px 0;
    min-height: 100%;
    width: 100%;
    margin: 0px auto;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent; /*rgba(0, 0, 0, 0.4);*/
}

.modal-body {
    background: transparent url(../images/contents-base.png) 0 0 repeat;
    border: 1px solid rgba(0, 0, 0, 0.7);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 1.0) inset;
}

.modal-body > p {
    text-align: left;
}

.modal-content h2 {
    font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ', Meiryo, 'ＭＳ Ｐゴシック','MS P Gothic', sans-serif;
    font-weight: bold;
    margin: 0 auto 20px;
    font-size: 1.4em;
    color: rgba(165, 0, 25, 1.0);
}

.modal-content h3 {
    margin-bottom: 15px;
    text-align: left;
    font-size: 1.2em;
}

.modal-content img {
    margin-bottom: 30px;
}

.modal-content .item-details {
    margin: 30px 0;
}

.close-modal {
    position: absolute;
    top: 50px;
    right: 15px;
    width: 45px;
    height: 45px;
    background-color: transparent;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.close-modal:hover {
    opacity: .3;
}

.close-modal .lr {
    z-index: 1051;
    width: 5px;
    height: 45px;
    margin-left: 35px;
    background-color: #ffffff;  /*#2c3e50;*/
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close-modal .lr .rl {
    z-index: 1052;
    width: 5px;
    height: 45px;
    background-color: #ffffff;  /*#2c3e50;*/
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

/*.modal-backdrop {
    display: none;
    opacity: 0;
}*/


/* ==========================================================================
 guideline
========================================================================== */

.accordion-group {
	margin-bottom:20px;
}

.accordion-heading {
	/*background:transparent url(../images/faq.png) 0 0 no-repeat;*/
	padding-left:70px;
	padding-top: 15px;
	padding-bottom: 10px;
	border-bottom:1px dotted #b20000;
	min-height: 60px;
	margin-bottom:10px;
	position: relative;
}

@media (max-width: 767px) {
	.accordion-heading {
		padding-top: 10px;
	}
}

.accordion-heading:after {
	content: "";
	width: 60px;
	height: 60px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -30px;
	background:transparent url(../images/faq.png) 0 0 no-repeat;
	background-size: 100% 100%;
}

.accordion-heading a {
	font-size:16px;
	font-weight:bold;
	/*line-height:60px;*/
	line-height: 1.2 !important;
}


/* ==========================================================================
 blockquote
========================================================================== */

blockquote {
	padding: 0 0 0 0.5em !important;
	border-left: 10px solid rgba(235, 115, 40, 0.9) !important;
	margin: 15px 0px !important;
}


/* ==========================================================================
 facilities
========================================================================== */

.menu-block {
	padding: 10px 7px;
	background-color: #ffffff;
	border: 1px solid #ecf0f1;
	border-radius: 4px;
	margin-bottom: 10px;
}

.grid {
	margin-top: 125px;
}

.grid.kobe {
	margin-top: 50px;
}

@media (max-width: 1199px) {
	.grid, .grid.kobe {
		margin-top: 0px;
	}
}